.DeepSkyBlue05_top_bg {
border-bottom: #feb429 3px solid;
background: #ff750c;
height: 60px;
border-radius: 15px;
}

.bottomlink_style {
display: none;
}

.skin_header_right {
display: none;
}

.breadcrumb_style {
position: inherit !important;

}

#mobile_nav select {
color: #9bbfdb;
}

#mobile_nav .mobile_nav_box {
background: #0b395d;
border: 1px solid #041c2f;
}
.Theme_09_Default .ui-accordion .ui-accordion-header a {
display: block;
font-size: 18px !important;
padding: 0em 0em 0em 0em !important;
}
.Theme_09_Default .ui-state-active a, .Theme_09_Default .ui-state-active a:link, .Theme_09_Default .ui-state-active a:visited {
color: #ff8716 !important;
outline: none;
text-decoration: none;
}

#megaMenu .root li a span {
padding: 0 15px !important;
}

.DeepSkyBlue02_style h2 span {
line-height: 28px;
padding: 0 0px;
}

.DeepSkyBlue05_style {
background: #ff9c00 !important;
border: 1px #d06400 solid  !important;
border-radius: 15px  !important;
}
#dnn_ctr12519_FormMaster_C5SLLC_MainFormTable {color:#80410a;}

.DeepSkyBlue02_top_height {
height: auto;
}
.DeepSkyBlue05_style h2 span {text-shadow: 2px 2px #4d220b;
line-height: 60px; }

.DeepSkyBlue02_top_bg {
border-bottom: none;
height: auto;
}

.copyright_style {
text-align: center;
width: auto;
color: #476681;
padding: 5px 0;
}

.BottomLinks, A.BottomLinks:link, A.BottomLinks:visited, A.BottomLinks:active {
font-size: 12px;
font-weight: normal;
color: #476681 !important;
text-decoration: none;
}

A.BottomLinks:hover {
color: #fff !important;
}

.c_title_DeepSkyBlue {
font-weight: normal;
font-size: 24px;
color: #fff;
font-family: 'Signika',Arial, Tahoma,sans-serif;
}

.NormalTextBox {width:90%; margin-bottom:15px;}
.SubHead {font-size:12px;}
/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}
.footerpane_style a:link {
color: #0d385d;
text-decoration: none;
}
.footerpane_style a:active{
color: #0d385d;
text-decoration: none;
}
.footerpane_style a:visited {
color: #0d385d;
text-decoration: none;
}
.footerpane_style a:hover{
color: #fff;
text-decoration: none;
}
A:link {
color: #ff750c;
text-decoration: none;
}
A:active {
color: #ff750c;
text-decoration: none;
}
A:visited {
color: #ff750c;
text-decoration: none;
}

A:hover {
color: #666;
text-decoration: none;
}

.DNNContainer_Title_h2 h2 .TitleH2 {
margin-bottom: 0px;
color: #0d385d;
}

/* background color for the content part of the pages */
Body
{
background: #EEE !important;
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2   {
line-height: 28px;
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}





/* James styles */

.banner_style {
padding: 0;
}

.logo_style {
padding: 0;
}

.menu_style {
margin: 0px;
border-bottom: 10px solid #537799;
}

.SpacingBottom {
margin-bottom:25px;
}

.skin_content {
padding: 0;
}

.skin_content .dnnpane {
padding: 5px !important;
margin-top: -5px;
}

.row-fluid {
width: 99.2%;
}

.contentwrapper {
width:65%;
float:left;
}

#rightcolmain {
width:32%;
padding: 1%;
float:left;
border: 1px solid #c6d2db;
border-radius: 5px;
vertical-align: top;
color: #59666c;
background-color: #f7f9f7;
text-align: center;
}

/* Getting rid of stuff */

.header_top, .header_shadow, .footer_shadow {
display: none;
}
 .breadcrumb_style {
display: block;position: absolute;margin-top: -5px;
}
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {
color: #476681;
font-size: 12px;
}
.skin_footer {
border-top: #b5cad2 solid 1px;
background: url(../images/footer_bg.png) no-repeat #9bb3c5;
}

.footer_top {
background: #abc2cb;
border-bottom: #9bb3c5 solid 1px;
}
.skin_body, .skin_main, .skin_footer, .menu_style {
border-radius: 0px !important;
-webkit-border-radius:  0px !important;
-moz-border-radius: 0px !important;
}

.DNNContainer_Title_h2 h2 .TitleH2 {
margin-bottom: 0px;
}

